body{background:#bbbbbb url(bg.jpg) repeat-x;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:justify;
}

.main{width:900px;
margin:auto;
}

.menu{width:850px;
margin-top:10px;
margin-left:auto;
margin-right:auto;
}

#templatemo_menu {
	clear: both;
	width: 800px;
	height: 53px;
	background: url(menu-bg.png) repeat-x;
	text-align:center;
	margin:auto;
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	height: 32px;
	padding: 15px 30px 0 30px;
	margin: 0;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	outline: none;
	border: none;
	
}

#templatemo_menu ul li a:hover, #templatemo_menu ul li .current { 
	color: #000; 
	height: 34px; 
	padding: 2px 30px 0 30px; 
	background: url(templatemo_menu_hover.png) bottom center no-repeat;
}



.banner{width:900px;
margin-top:7px;
margin-left: auto;
margin-right:auto;
}


.main-content{width:880px;
background:#FFFFFF;
margin-top:10px;
margin-left:auto;
margin-right:auto;
padding:10px;
}


.footer{width:100%;
background:url(footer-bg.jpg) repeat-x;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height:75px;
color:#FFFFFF;
}


.footer-link{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}


.footer-link a{text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
padding-left:10px;
padding-right:10px;
border-left:1px  #CCCCCC solid;
text-decoration:none;
}

.footer-link a:hover{color:#F4A30B;
text-decoration:underline;
}

.heading1{font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color: #EFAF50;
font-weight: bold;
padding-left:15px;
}

.heading2{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#00174B;
font-weight: bold;
padding-left:15px;
}


.read{width:100px; float:right;
margin:5px;
background:#373737;
border:1px #000000 solid;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
color:#FFFFFF;
}

.read a{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
display:block;
text-decoration:none;
color:#FFFFFF;
}

.read:hover{color:#00FFFF;
text-decoration:underline;
background:#111111;
}


.normal-heading2{font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#333333;
}

.form{width:250px;
background:#1C70CC;
padding:2px;
border:1px #000000 solid;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
}